/* Handy Section Common */
.handy {
    width: 100%;
    padding: 40px 0;
    overflow: hidden;
}

.handy .container {
    /* max-width: 1300px; */
    margin: auto;
    padding: 0 15px;
}

.handy-row {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 0;
    flex-wrap: wrap;
}

/* Box Styles */
.handy-box {
    flex: 1;
    padding: 15px 30px;
    text-align: center;
    box-sizing: border-box;
}

.handy-box.left,
.handy-box.right {
    background: #0f0f0f;
    color: #fff;
   
}

.handy-box.center {
    background: #002d75;
    color: #000;
    text-align: center;
}

/* ICON CIRCLE */
.handy-box i {
    font-size: 20px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto 20px auto;
    border: 3px solid currentColor;
    color: inherit;
}

/* Phone text */
.phone {
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
}

.handy-box.right .phone {
    color: #ffffff;
}

/* Center box text fixed */
.handy-box.center i {
    border-color: #ffffff;
}

/* Info row */
.info-row strong {
    font-weight: 700;
    text-decoration: underline;
    display: block;
    margin-bottom: 8px;
}

.info-row p {
    line-height: 1.5;
}

/* Responsive */
@media (max-width: 992px) {
    .handy-row {
        flex-direction: column;
    }
}
#vvv {
    margin-top: -25px;
  margin-bottom: -25px;
}